﻿@font-face{
	font-family: 'Unit-Light';
	src: url('../fonts/UnitWeb-Light.eot');
	src: local('☺'), url("../fonts/UnitWeb-Light.eot?#iefix") format('embedded-opentype'),url("../fonts/UnitWeb-Light.woff2") format('woff2'),url("../fonts/UnitWeb-Light.woff") format('woff'),url("../fonts/UnitWeb-Light.ttf") format('truetype');
}
@font-face{
	font-family: 'Unit-Light-Italic';
	src: url('../fonts/UnitWeb-LightItalicItalic.eot');
	src: local('☺'), url("../fonts/UnitWeb-LightItalic.eot?#iefix") format('embedded-opentype'),url("../fonts/UnitWeb-LightItalic.woff2") format('woff2'),url("../fonts/UnitWeb-LightItalic.woff") format('woff'),url("../fonts/UnitWeb-LightItalic.ttf") format('truetype');
}
@font-face{
	font-family: 'Unit-Regular';
	src: url('../fonts/UnitWeb.eot');
	src: local('☺'), url("../fonts/UnitWeb.eot?#iefix") format('embedded-opentype'),url("../fonts/UnitWeb.woff2") format('woff2'),url("../fonts/UnitWeb.woff") format('woff'),url("../fonts/UnitWeb.ttf") format('truetype');
}
@font-face{
	font-family: 'Unit-Medium';
	src: url('../fonts/UnitWeb-Medium.eot');
	src: local('☺'), url("../fonts/UnitWeb-Medium.eot?#iefix") format('embedded-opentype'),url("../fonts/UnitWeb-Medium.woff2") format('woff2'),url("../fonts/UnitWeb-Medium.woff") format('woff'),url("../fonts/UnitWeb-Medium.ttf") format('truetype');
}